Package org.eclipse.cdt.utils.macho

## Class MachO64.DyLibReference

- java.lang.Object
- - org.eclipse.cdt.utils.macho.MachO64.DyLibReference

Enclosing class:
  MachO64

    public class MachO64.DyLibReference
    extends Object

### Field Summary

Fields
`int` `flags`
`int` `isym`

### Constructor Summary

Constructors
`DyLibReference()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### isym

    public int isym

#### flags

    public int flags

### Constructor Detail

#### DyLibReference

    public DyLibReference()